body#masstransfer2016 #logosm {
    float: left;
    width: 400px;
    height: 60px;
    background: url(/masstransfer/_images/MassTransferBanner.png) no-repeat left;
    display: block;
    margin-left: 25px;
}
 
@media only screen and (max-width: 495px) {
body#masstransfer2016 #logosm {
    float: left;
    margin: auto;
    width: 143px;
    height: 70px;
    background: url(/masstransfer/_images/MassTransferBanner_sm.png) no-repeat left;
    margin-left: 15px;
}
}

#mainnavtoggle {
	display:none
}

body#masstransfer2016 .menuicon {
    float:right;
    border: none;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    margin-right:20px;
    margin-top:20px;
    outline: none;
}

body#masstransfer2016 .menuicon:hover {
    background-color:#00205b;
}

.mainnavbox {
	position: absolute;
	z-index: 500;
	background-color: #00205b;
	width:100%;
	top:100px;
	padding-top:15px;
	height: 500px;
	overflow: scroll;
}

.mainnavbox ul {
	list-style: none;
	color:#ffc72c;
}

.mainnavbox ul a {
	text-decoration: none;
		color: #ffffff
}


.mainnavbox ul li {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size:1em;
	line-height:1.25em;
}

.mainnavbox ul li#back{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 0.9em;
	text-transform:initial;
	margin-top:10px;
}

.mainnavbox ul li ul li {
	list-style: none;
    font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	text-transform:initial;
	line-height:1.25em;
}

#mobilemenu .mainnavbox li.subhead {
	padding: 4px 0 4px 12px;
	background-color: #fff;
	font-weight: 700;
	font-style: normal;
	color: #00205b;
	margin-left: -14px;
}

#mobilemenu {
	display:none
}


@media only screen and (max-width: 846px) {
#mobilemenu {
	display:initial
}

#desktopmenu {
	display:none
}

}

select {
	height:30px;
	margin: 10px 0 15px 0;
	border-radius:3px;
	background-color:white;
}

/*======alerts nav======*/

div.alert {
    background-color: #ffc72c;
    height: 50px;
    display: block
}

div.alert p {
    padding-top: 12px;
    text-align: center;
    font-size: 1.15em;
}

div.alert p a {
    color: #00205b;
    text-decoration: none
}

div.alert p a:hover {
    color: #00205b;
    font-weight: 700;
    text-decoration: none
}

/*======alerts mob nav======*/

div.alert-mob {
    background-color: #ffc72c;
    height: auto;
    display: block;
}

div.alert-mob p {
    margin: 0px;
    padding: 12px;
    text-align: center;
    font-size: 1.15em;
}

div.alert-mob p a {
    color: #00205b;
    text-decoration: none
}

div.alert-mob p a:hover {
    color: #00205b;
    font-weight: 700;
    text-decoration: none
}

/* FOOTER 
==============================================*/
div#footer h4 {
	color:#fff;
	font-size:0.9em;
	text-transform:uppercase;
	letter-spacing:0.065em;
	line-height:1.15em
}

div#footer p {
	color:#fff;
	font-size:1em;
	text-transform:none;
	letter-spacing:none;
	line-height:1.25em;
	padding-top:0px;padding-bottom:0
}

div#footer a {
	color:#ffc72c; 
	text-decoration:none
}

div#footercontbase {
    position: relative;
    width: 100%;
    background-color: #00205b;
    z-index: 300;
    padding:20px 0px 10px 0px;
}

div#footercont {
    position: relative;
    width: 100%;
    background-color: #00205b;
    z-index: 300;
    padding:20px 0px 10px 0px;
	display:flex; 
	flex-direction: row;
	flex-wrap:nowrap;
}

.footerbox {
  width: 19%;
  font-family:'Roboto Condensed', sans-serif;
  color:#f4f2f2;
  margin:10px 30px;
  font-size:88%;
}

@media only screen and (max-width: 1300px) {
div.hide {
	display:none;
}

.footerbase {
 text-align: center;
}
}

.footerbase {
 font-family:'Roboto Condensed', sans-serif;
 color:#f4f2f2;
 margin: 0px 30px 0px 30px;
 font-size:80%;
 }

div#footercont h4 {
	color:#f4f2f2
}

div#footercont p {
	margin-bottom: 0px;
}

.footerbox a, .footerbase a {
	color:#f4f2f2;
	text-decoration:none
}

div#footercont p.heading {
	text-transform:uppercase;
	margin-bottom:10px;
	border-bottom:1px solid #ffc72c; 
	padding-bottom: 5px;
}


div#footercont a {
	color:#ffffff
}


div#footercont a:hover {
	color:#ffc72c
}

#osfa div#footercont p.heading {
	border-bottom:1px solid #abc857; 
}

#mc_embed_signup {
	background:#00205b;
	font-size:.9em;
	font-family:'Roboto',sans-serif
}

#mc_embed_signup #mc-embedded-subscribe-form {
	padding:5px 0
}

@media (max-width: 1300px) {
div#footercont {
	flex-wrap:wrap
}

div#footercontbase {
    display:flex;
    flex-direction:column
}
	
}

@media (max-width: 600px) {
div#footercont {
	flex-direction: column;
	flex-wrap:wrap
}
.footerbox {
	width:75%;
}
	
}